bundle

rails

bundle installで「can’t modify frozen String」が出る

Railsアプリをちょっと作ろうと思い、色々Gemfileに書いてbundle installしたところ、以下のエラーになった。 Gem::Ext::BuildError: ERROR: Failed to build gem nativ...
タイトルとURLをコピーしました